@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*共通*/
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
	border-radius: 0px!important;
}
header > h1 {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 0.45em;
	text-align: center;
	font-size: 2em!important;
	margin-top: 3em!important;
}
#content{
	margin-top: 0;
	background: #fff;
}
.entry-content {
    margin-top: 0;
    margin-bottom: 0;
}
li {
	list-style: none;
}
.main {
	padding-left: 0!important;
	padding-right: 0!important;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
}
article {
	margin-bottom: 0!important;
}
@media screen and (max-width: 834px)
	.main {
		padding: 0;
	}
}	

/*headerfooter*/
.header {
	padding-top: 2em;
}
.footer {
    background-color: #141414;
    color: #fff;
	margin-top: 0;
	padding: 5em 0 8em;
}
.copyright{
	font-size: 0.9rem;
	color: #fff;
	text-align: right;
}
.footer-bottom {
    margin-top: 0;
}
.logo {
    text-align: left;
}
.header-container-in {
	padding-left: 40px;
}
/*会社案内*/
.company-info-list > li > dl{
	display: flex;
	padding: 3em 0;
}
.article dd {
    margin-left: 0;
}
.company-info-list{
	margin: 0 auto;
	width: 50vw;
}
@media screen and (max-width: 1200px){
	  .company-info-list{
		width: 60vw;
	}
}
@media screen and (max-width: 834px){
	  .company-info-list{
		width: 70vw;
	}
}
@media screen and (max-width: 480px){
	  .company-info-list{
			width: 90vw;
		}
		.article ul {
			padding-left: 0;
		}
		.company-info-list > li > dl > dt{
			width: 5.5em!important;
		}
		.article dd {
			width: 23em;
		}
}
.company-info-list > li{
	border-bottom: 1px solid rgb(31 31 31 / 10%);
}
.company-info-list > li > dl > dt{
	width: 10em;
}
.contact-us {
	background: url(/wp-content/uploads/2022/05/contactus.png) no-repeat center/cover;
	padding: 180px;
    position: relative;
	margin: 10em 0 0;
}
.contact-border {
	width: 1160px;
    padding: 0;
    text-align: center;
}
.contact-border a{
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
/* 	align-items: center;
    justify-content: center; */
/* 	margin: 0 auto; */
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 0.45em;
	text-align: center;
	font-size: 2em;
	border: 1px solid #fff;
    color: #fff;
	text-decoration: none;
	width: 60vw;
	padding: 50px 0;
}
@media screen and (max-width: 600px){
	.contact-border a{
		font-size: 1em;
	}
}
.contact-border a:hover{
	background-color: #fff;
	color: #000;
}
.banner {
	max-width: 1000px;
	width: 100%;
}
/*モバイルメニュー*/
.menu-caption {
	display: none!important;	
}
.mobile-menu-buttons .menu-icon  {
	margin-top: 8px;
}
.menu-drawer li {
    text-align: center;
	margin-top: 1em;
}
/*TOPページ*/
#post-11 > header > h1 {
	display: none;
}
#content > .wrap {
	width: auto;
}
#post-11 > .entry-content > section {
	margin-top: 10%;
}
.chi-title{
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 0.45em;
	font-size: 3em!important;
	margin-top: 0!important;
	padding-top: 0!important;
	background-color: transparent!important;
	padding-left: 8%!important;
}
.about-section {
	position: relative;
    z-index: 1;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-bottom: 0;
}
.about-section::before {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 17.7%;
    z-index: -1;
    content: "";
    background: #f1f4f6;
}
.text-content {
	background: url(/wp-content/uploads/2022/05/TOP.png) no-repeat center/cover;
	color: #fff;
	justify-content: center;
    height: 600px;
    padding: 200px 46% 200px 10%;
    overflow: hidden;
}
.text-content > p > strong {
	font-size: 1.5rem;
}
.inner-flex{
	display: flex;
	flex-wrap: wrap;
}
.img-content {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 10%;
}
.event-sales > .inner-flex > img {
	/*４枚ずつ*/
	max-width: 23%;
	margin: 0 20px 20px 0;
}
.event-sales > .top-event > img {
	/*３枚ずつ*/
	max-width: 31%;
}
.img-content img {
	display: block;
}
.event-sales {
	max-width: 1000px;
	margin: 0 auto;
}
.event-sales > h2 {
	text-align: center;
	margin-bottom: 0!important;
}
.event-sales > .inner-flex {
	justify-content: space-evenly;
	margin-top: 50px;
}
@media screen and (max-width: 1300px){
	.img-content {
		width: 44%;
		top: 10%;
	}
}
@media screen and (max-width: 834px){
	#n2-ss-2-align {
		display: none;
	}
	.img-content {
		width: 60%;
		top: 71%;
		left: 0;
	}
	.inner-flex {
		display: block;
	}
	.event-sales {
		text-align: center;
	}
	.event-sales > .inner-flex > img {
		max-width: 100%;
		margin: 0 0 7em;
		padding: 0 1em;
	}
	.mtop {
		margin-top: 9em!important;
	}
	.text-content {
		padding: 60px 14% 200px 10%;
	}
}
@media screen and (max-width: 480px){
	.img-content {
		width: 75%!important;
		top: 77%;
		left: 0;
	}
	.chi-title{
		font-size: 2em!important;
	}
	#post-11 > .entry-content > section {
		margin-top: 20%;
	}
	.text-content {
		padding: 100px 14% 200px 10%;
	}
}

@media screen and (min-width: 835px){
	#n2-ss-3-align {
		display: none;
	}
}
/*メニュー*/
#navi-in > ul > li {
	font-weight: 500;
}
.navi-in > ul {
	justify-content: end;
}
.n2_clear {
    margin-top: -45px;
}
/*お問い合わせ*/
.small-title{
	font-size: 1rem;
	margin-bottom: 8em;
	text-align: center;
}

.hissu{
	background-color: #202020;
    color: #e3e3e3;
    font-size: 0.7rem;
    margin: 20px;
	line-height: 40px;
	padding: 3px 11px;
}
#post-18{
	max-width: 500px;
    margin: 0 auto 12em;
	padding: 0 15px;
}
